<?php
/**
* @version $Id: german.php
* @package: Google Maps Coordinates Plugin for Sigsiu Online Business Index 2
* ===================================================
* @author
* Name: Piotr Moćko
* Url: http://www.perfect-web.pl
* ===================================================
* @copyright Copyright (C) 2010 Perfect-Web (http://www.perfect-web.pl). All rights reserved.
* @license see http://www.gnu.org/copyleft/gpl.html GNU/GPL.
* The Google Maps Coordinates Plugin is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation.
*/


// no direct access
defined( '_SOBI2_' ) || ( trigger_error("Restricted access", E_USER_ERROR) && exit() );

DEFINE("_GMAPSCOORDS_TITLE", "Google Maps Koordinaten");

DEFINE("_GMAPSCOORDS_ADMIN_TITLE", "Google Maps Coordinates - Konfiguration");
DEFINE("_GMAPSCOORDS_ADMIN_LONG", "Standard Längengrad");
DEFINE("_GMAPSCOORDS_ADMIN_LONG_EXPL", "Standard Längengrad für Startkarte");
DEFINE("_GMAPSCOORDS_ADMIN_LAT", "Standard Breitengrad");
DEFINE("_GMAPSCOORDS_ADMIN_LAT_EXPL", "Standard Breitengrad für Startkarte");
DEFINE("_GMAPSCOORDS_ADMIN_ZOOM", "Standard Zoom");
DEFINE("_GMAPSCOORDS_ADMIN_ZOOM_EXPL", "Standard Zoom für Startkarte");
DEFINE("_GMAPSCOORDS_ADMIN_FPOS", "Feldposition");
DEFINE("_GMAPSCOORDS_ADMIN_FPOS_EXPL", "Feldposition im Eintragsformular anzeigen");
DEFINE("_GMAPSCOORDS_ADMIN_FRAME_WIDTH", "Framebreite");
DEFINE("_GMAPSCOORDS_ADMIN_FRAME_WIDTH_EXPL", "Breite des modalen Frames der die Karte enthält");
DEFINE("_GMAPSCOORDS_ADMIN_FRAME_HEIGHT", "Framehöhe");
DEFINE("_GMAPSCOORDS_ADMIN_FRAME_HEIGHT_EXPL", "Höhe des modalen Frames der die Karte enthält");

DEFINE("_GMAPSCOORDS_ADMIN_INFO", "Information");
DEFINE("_GMAPSCOORDS_ADMIN_ENTRY_FORM_TPL", "Um den Link <strong>Geokoordinaten ermitteln</strong> in einem eigenen <strong>Eintragsformular-Template</strong> anzuzeigen, integrieren Sie bitte folgen Code");

// version 1.1 changed
DEFINE("_GMAPSCOORDS_SET_COORDS", "Die Geokoordinaten wurden gesetzt! Zum korrigieren ziehen Sie den Marker an die gewünschte Position und schließen Sie die Karte durch klicken auf das X rechts oben.");

// version 1.1 new
DEFINE("_GMAPSCOORDS_LANG", "de");
DEFINE("_GMAPSCOORDS_GET_COORDS", "Geokoordinaten ermitteln");
DEFINE("_GMAPSCOORDS_SHOW_MAP", "Karte anzeigen");
DEFINE("_GMAPSCOORDS_NO_ADDRESS", "Füllen Sie die Adressfelder aus, damit die Geokoordinaten gefunden werden können!");
DEFINE("_GMAPSCOORDS_ADDRESS_NOT_FOUND", "Die folgende Adresse konnte nicht gefunden werden");
DEFINE("_GMAPSCOORDS_ADMIN_GPS_LONG", "Längengrad-Feld im GPS-Format");
DEFINE("_GMAPSCOORDS_ADMIN_GPS_LONG_EXPL", "Textfeld für Koordinaten im GPS-Format, welches während der Adressuche ausgefüllt wird");
DEFINE("_GMAPSCOORDS_ADMIN_GPS_LAT", "Breitengrad-Feld im GPS-Format");
DEFINE("_GMAPSCOORDS_ADMIN_GPS_LAT_EXPL", "Textfeld für Koordinaten im GPS-Format, welches während der Adressuche ausgefüllt wird");

// version 1.1.1 new
DEFINE("_GMAPSCOORDS_ADMIN_DISABLE_WARNINGS", "Warnungen deaktivieren");
DEFINE("_GMAPSCOORDS_ADMIN_DISABLE_WARNINGS_EXPL", "SOBI Konfiguration nicht prüfen");
?>