<?php
/**
* @version $Id: admin.gmapscoords.class.php
* @package: Google Maps Coordinates Plugin for Sigsiu Online Business Index 2
* ===================================================
* @author
* Name: Piotr Moko
* Url: http://www.perfect-web.pl
* ===================================================
* @copyright Copyright (C) 2010 Perfect-Web (http://www.perfect-web.pl). All rights reserved.
* @license see http://www.gnu.org/copyleft/gpl.html GNU/GPL.
* The Google Maps Coordinates Plugin is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation.
*/
defined( '_SOBI2_' ) || exit("Restricted access");

	if(defined("_SOBI_ADM_PATH")) {
		$config =& adminConfig::getInstance();
		if(sobi2Config::import("plugins|gmapscoords|gmapscoords.class") && sobi2Config::import("plugins|gmapscoords|admin.gmapscoords.class", "adm")) {
			if(!sobi2Config::import("plugins|gmapscoords|lang|{$config->sobi2Language}", "front", false, false)) {
				sobi2Config::import("plugins|gmapscoords|lang|english", "front", true, false);
			}
			$config->S2_plugins[$plugin->name_id] = new sobi_gmapscoords_adm();
		}
		else {
			trigger_error("Cannot import class definition files for the Google Maps Coordinates Plugin", E_USER_WARNING);
		}
	}
	else {
		if(sobi2Config::request($_REQUEST, "task", null) != "pluginsManager") {
			$url = "index2.php?option=com_sobi2&task=pluginsManager&mosmsg=".urlencode("The Google Maps Coordinates plugin requires at least SOBI2 RC 2.8.0. Please uninstall this plugin and update your SOBI2 version");
			echo "<script>document.location.href='{$url}';</script>\n";
		}
	}
?>