<?php
/**
* @version $Id: gmapscoords_init.php
* @package: Google Maps Coordinates Plugin for Sigsiu Online Business Index 2
* ===================================================
* @author
* Name: Piotr Moćko
* Url: http://www.perfect-web.pl
* ===================================================
* @copyright Copyright (C) 2010 Perfect-Web (http://www.perfect-web.pl). All rights reserved.
* @license see http://www.gnu.org/copyleft/gpl.html GNU/GPL.
* The Google Maps Coordinates Plugin is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation.
*/
defined( '_SOBI2_' ) || exit("Restricted access");

	if(defined("_SOBI_FE_PATH")) {
		$config =& sobi2Config::getInstance();
		if(sobi2Config::import("plugins|gmapscoords|gmapscoords.class")) {
			if(!sobi2Config::import("plugins|gmapscoords|lang|{$config->sobi2Language}", "front", false, false)) {
				sobi2Config::import("plugins|gmapscoords|lang|english", "front", true, false);
			}
			$config->S2_plugins[$plugin->name_id] = new sobi_gmapscoords();
		}
		else {
			trigger_error("Cannot import class definition files for the Google Maps Coordinates Plugin", E_USER_WARNING);
		}
	}
?>
