<?php
/**
* @version $Id: english.php
* @package: Google Maps Coordinates Plugin for Sigsiu Online Business Index 2
* ===================================================
* @author
* Name: Piotr Moćko
* Url: http://www.perfect-web.pl
* ===================================================
* @copyright Copyright (C) 2010 Perfect-Web (http://www.perfect-web.pl). All rights reserved.
* @license see http://www.gnu.org/copyleft/gpl.html GNU/GPL.
* The Google Maps Coordinates Plugin is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation.
*/


// no direct access
defined( '_SOBI2_' ) || exit("Restricted access");

DEFINE("_GMAPSCOORDS_TITLE", "Google Maps Coordinates");

DEFINE("_GMAPSCOORDS_ADMIN_TITLE", "Google Maps Coordinates - Configuration");
DEFINE("_GMAPSCOORDS_ADMIN_LONG", "Default longitude");
DEFINE("_GMAPSCOORDS_ADMIN_LONG_EXPL", "Default longitude for start map");
DEFINE("_GMAPSCOORDS_ADMIN_LAT", "Default latitude");
DEFINE("_GMAPSCOORDS_ADMIN_LAT_EXPL", "Default latitude for start map");
DEFINE("_GMAPSCOORDS_ADMIN_ZOOM", "Default zoom");
DEFINE("_GMAPSCOORDS_ADMIN_ZOOM_EXPL", "Default zoom for start map");
DEFINE("_GMAPSCOORDS_ADMIN_FPOS", "Field position");
DEFINE("_GMAPSCOORDS_ADMIN_FPOS_EXPL", "Field position in Add/Edit entry form");
DEFINE("_GMAPSCOORDS_ADMIN_FRAME_WIDTH", "Frame width");
DEFINE("_GMAPSCOORDS_ADMIN_FRAME_WIDTH_EXPL", "Width of modal frame containing map");
DEFINE("_GMAPSCOORDS_ADMIN_FRAME_HEIGHT", "Frame height");
DEFINE("_GMAPSCOORDS_ADMIN_FRAME_HEIGHT_EXPL", "Height of modal frame containing map");
DEFINE("_GMAPSCOORDS_ADMIN_INFO", "Info");
DEFINE("_GMAPSCOORDS_ADMIN_ENTRY_FORM_TPL", "To show link <strong>Get Coordinates</strong> in custom <strong>Entry Form Template</strong> place following code");

// version 1.1 changed
DEFINE("_GMAPSCOORDS_SET_COORDS", "New coordinates were set!");

// version 1.1 new
DEFINE("_GMAPSCOORDS_LANG", "en");
DEFINE("_GMAPSCOORDS_GET_COORDS", "Get coordinates");
DEFINE("_GMAPSCOORDS_SHOW_MAP", "Show map");
DEFINE("_GMAPSCOORDS_NO_ADDRESS", "Fill in address fields to find cordinates!");
DEFINE("_GMAPSCOORDS_ADDRESS_NOT_FOUND", "Following address was not found");
DEFINE("_GMAPSCOORDS_ADMIN_GPS_LONG", "Field for longitude in GPS format");
DEFINE("_GMAPSCOORDS_ADMIN_GPS_LONG_EXPL", "Text field for coordinate in GPS format which will be set during finding localization");
DEFINE("_GMAPSCOORDS_ADMIN_GPS_LAT", "Field for latitude in GPS format");
DEFINE("_GMAPSCOORDS_ADMIN_GPS_LAT_EXPL", "Text field for coordinate in GPS format which will be set during finding localization");

// version 1.1.1 new
DEFINE("_GMAPSCOORDS_ADMIN_DISABLE_WARNINGS", "Disable warnings");
DEFINE("_GMAPSCOORDS_ADMIN_DISABLE_WARNINGS_EXPL", "Do not check SOBI configuration");
?>